Bug 460221 - Repo link in documentation provides erroneous backdoor to packages (RHEL4)
Repo link in documentation provides erroneous backdoor to packages (RHEL4)
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Installation_and_Configuration_Guide (Show other bugs)
All Linux
urgent Severity high
: 1.0.1
: ---
Assigned To: Lana Brindley
Kim van der Riet
: Documentation, Reopened
Depends On: 453662
  Show dependency treegraph
Reported: 2008-08-26 16:49 EDT by Justin Ross
Modified: 2013-10-23 19:08 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.0.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-10-06 14:59:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Justin Ross 2008-08-26 16:49:28 EDT
+++ This bug was initially created as a clone of Bug #453662 +++

Description of problem:

A link on in section "1.3. Available Packages — RPM" points to a repo and this
repo has out of date packages.

Version-Release number of selected component (if applicable):

How reproducible:

Go to the installation guide section 1.3:


and select the "repository for MRG Messaging" link:


Expected results:

I don't think there should be any link to a repo here. It bypasses the RHN.

We had a customer download MRG messaging this way.

Probably remove the link or have a static list of packages with no download

Additional info:

--- Additional comment from lbrindle@redhat.com on 2008-07-01 20:09:40 EDT ---

Hi William,

Does this warrant a respin of the live docs at
http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_MRG/ ?


--- Additional comment from lbrindle@redhat.com on 2008-07-09 01:37:59 EDT ---

Changes made, and respin requested in RT3 here:


--- Additional comment from lbrindle@redhat.com on 2008-07-15 18:43:36 EDT ---

Respin completed by Isaac Rooskov.

Comment 2 Jeff Needle 2008-09-12 15:40:39 EDT
This has been removed in the version in rhm-docs-0.2.687156-2.
Comment 4 errata-xmlrpc 2008-10-06 14:59:01 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.